<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Menu_model extends Base_Model {

	function __construct() {

        parent::__construct();
		$this->set_table('Menu');
		$this->set_pk('idMenu');
		$this->set_log(false);
    }	
		
}